function FileData_Pairs(x)
{
x.t("supports","ssl");
x.t("internet","internal");
x.t("within","ems");
x.t("layer","(ssl)");
x.t("ssl","within");
x.t("ssl","support");
x.t("ssl","connection");
x.t("ssl","web");
x.t("ssl","works");
x.t("ssl","protocol");
x.t("ssl","following");
x.t("components","ems");
x.t("fault-tolerant","servers");
x.t("secure","sockets");
x.t("user","information");
x.t("credit","card");
x.t("transmitting","encrypted");
x.t("sites","java");
x.t("support","ssl");
x.t("support","ems");
x.t("explicitly","configure");
x.t("public","private");
x.t("sockets","layer");
x.t("connection","web");
x.t("apis","ems");
x.t("servers","fault-tolerant");
x.t("servers","explicitly");
x.t("servers","servers");
x.t("servers","clients");
x.t("servers","chapter");
x.t("card","numbers");
x.t("security","servers");
x.t("security","security");
x.t("security","communication");
x.t("security","chapter");
x.t("ems","supports");
x.t("ems","secure");
x.t("ems","client");
x.t("ems","tibco");
x.t("ems","server");
x.t("network","ssl");
x.t("overview","security");
x.t("obtain","confidential");
x.t("communication","security");
x.t("clients","servers");
x.t("encrypted","data");
x.t("web","sites");
x.t("web","browsers");
x.t("confidential","user");
x.t("chapter","overview");
x.t("chapter","using");
x.t("private","keys");
x.t("internal","network");
x.t("encrypt","data");
x.t("works","using");
x.t("client","ems");
x.t("tibco","software");
x.t("java","applications");
x.t("routed","servers");
x.t("keys","encrypt");
x.t("transferred","ssl");
x.t("(ssl)","protocol");
x.t("browsers","support");
x.t("configure","ssl");
x.t("data","internet");
x.t("data","transferred");
x.t("information","ssl");
x.t("information","credit");
x.t("tool","ems");
x.t("protocol","transmitting");
x.t("protocol","obtain");
x.t("protocol","information");
x.t("administration","apis");
x.t("administration","tool");
x.t("applications","protocol");
x.t("numbers","ems");
x.t("following","components");
x.t("using","ssl");
x.t("using","public");
x.t("server","routed");
x.t("server","administration");
}
